Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454262 - German translation
Summary: German translation
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Virtualization Tools
Classification: Community
Component: virt-p2v
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 493949
TreeView+ depends on / blocked
 
Reported: 2008-07-07 10:48 UTC by Fabian Affolter
Modified: 2010-03-16 17:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-15 12:12:22 UTC


Attachments (Terms of Use)
German po file (deleted)
2008-07-07 10:48 UTC, Fabian Affolter
no flags Details

Description Fabian Affolter 2008-07-07 10:48:58 UTC
Initial version of the German translation

Comment 1 Fabian Affolter 2008-07-07 10:48:58 UTC
Created attachment 311136 [details]
German po file

Comment 2 Fabian Affolter 2008-09-09 15:34:10 UTC
Complete initial version of the German translation.  Please upload it to your repository that other translator can easy pull and proofread it.  Thank you.

Maybe using Transifex for translations of virt-manager would be a good idea.  No more annoyances with bug reports for you ;-)

Please see http://fedoraproject.org/wiki/L10N/Tools/Website#add-transifex

Comment 3 Fabian Affolter 2008-09-09 15:35:46 UTC
sorry.  This report is for virt-manager.

Closed

Comment 4 Richard W.M. Jones 2008-09-15 12:11:54 UTC
Thanks, that translation has been added to upstream.


Note You need to log in before you can comment on or make changes to this bug.